{% extends "base.html"%}
<p>{% block title%} Signup Page {%endblock title%}</p>
{%block content%}
<div class="narrow-form">
  <h1>Signup Page</h1>
  <form method="post">
    {% csrf_token%}{{form.as_p}}
    <button>Signup</button>
  </form>
</div>
{%endblock content%}
